Announcement Announcement Module
Collapse
No announcement yet.
spring batch with spring 2.0.6 Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • spring batch with spring 2.0.6

    Can spring batch work with older version of spring i.e. 2.0.6. I cant migrate to 2.5.x!

  • #2
    We don't do any testing with 2.0.x, and we can't provide community support for anything that doesn't work with older versions. But I know there are some clients using Spring Batch 1.1.x with Spring 2.0.9. It is less likely that Spring Batch 2.0 will work across the board, but there will always be some features that you can use.

    Comment

    Working...
    X